.navbar {
    background-color: #f5f0e3 !important;
}

.ee_container {
    background-color: #f5f0e3 !important;
}

p{
 color: black !important;
}


a{
 color: black !important;
}

.btn-secondary:hover {
    background-color: #000000 !important; /* Keeps background black */
    color: #ffffff !important;            /* Forces text to white */
}
.btn-default:hover {
    background-color: #000000 !important; /* Keeps background black */
    color: #ffffff !important;            /* Forces text to white */
}
.btn-primary {
    background-color: #000000 !important; /* Keeps background black */
    color: #ffffff !important;            /* Forces text to white */
}
.btn-primary:hover {
    background-color: #000000 !important; /* Keeps background black */
    color: #ffffff !important;            /* Forces text to white */
}
.navbar a:hover,
.navbar-nav > li > a:hover {
    background-color: transparent !important;
    color: inherit !important; /* keeps the same text color */
}